AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- ClientDevice

## Index

### Methods

- clientInfo
- dimension

## Methods

### Static clientInfo

- clientInfo(): object | object

- - Defined in core/src/ClientDevice/index.ts:17

  #### Returns object | object

### Static dimension

- dimension(): object

- - Defined in core/src/ClientDevice/index.ts:21

  #### Returns object

  - ##### height: number

  - ##### width: number